<template>
  <div>
    <Header/>
    <div class="center">
      <SlideshowImage/>
    </div>
  </div>
</template>

<script>
import Header from './Header.vue'
import SlideshowImage from './SlideshowImage.vue'

export default {
  components: {
    Header,
    SlideshowImage
  }
}
</script>

<style scoped>
.center {
  display: block;
  text-align: center;
}
</style>
